import request from '@/utils/request'

// 自动化控制状态和频率
export function getStatusFre(query) {
  return request({
    url: '/business/peak/select',
    method: 'get',
    data: query
  })
}

//排水系统设置峰谷
export function getStatusIntervalTimeList(query) {
  return request({
    url: '/business/peak/getStatusIntervalTimeList',
    method: 'get',
    data: query
  })
}
//获取水仓设置
export function getStatusIntervalNumList(query) {
  return request({
    url: '/business/peak/getStatusIntervalNumList',
    method: 'get',
    data: query
  })
}
//修改自动化排水系统参数
export function updateSysSet(query) {
  return request({
    url: '/business/peak/update',
    method: 'post',
    data: query
  })
}


